# Interface NominatimSearchResponseResult

interface NominatimSearchResponseResult {
display_name: string;
lat: string;
lon: string;
}

- Defined in src/routing/NominatimService.js:33

#####
Index

### Properties

display_name
lat
lon

## Properties

### display_name

display_name: string

- Defined in src/routing/NominatimService.js:34

### lat

lat: string

- Defined in src/routing/NominatimService.js:36

### lon

lon: string

- Defined in src/routing/NominatimService.js:35

Generated using TypeDoc